# 该文件是为了给一个增加环境变量打包的例子
# 对应在根目录package.json -> build:antd:test 命令

VITE_BASE=/

# 后端接口地址
VITE_GLOB_API_URL=/api

# 是否开启压缩，可以设置为 none, brotli, gzip
VITE_COMPRESS=none

# 是否开启 PWA
VITE_PWA=false

# vue-router 的模式
VITE_ROUTER_HISTORY=history

# 是否注入全局loading
VITE_INJECT_APP_LOADING=true

# 打包后是否生成dist.zip
VITE_ARCHIVER=true

# 客户端id
VITE_GLOB_APP_CLIENT_ID=e5cd7e4891bf95d1d19206ce24a7b32e

# 开启SSE 具体消息逻辑: apps/web-antd/src/store/notify.ts
VITE_GLOB_SSE_ENABLE=true
# 开启websocket 具体消息逻辑: apps/web-antd/src/store/notify.ts
VITE_GLOB_WEBSOCKET_ENABLE=false

